/***********************************************************\
 * © 1993 Adobe Systems Incorporated. All rights reserved. *
 *                                                         *
 *   Core Flash Player localizable strings                 *
\***********************************************************/

/////////////////////////////////////////////////////////////
// BLOCK 1: User Interface strings                         //
/////////////////////////////////////////////////////////////

// Shared strings
"GenericDialog_Header"						= "Adobe Flash Player %@";

// Local security dialog
"LocalSecurity_Title"						= "Adobe Flash Player セキュリティ";
"LocalSecurity_Line1"						= "Adobe® Flash® Player は潜在的に危険な操作を停止しました。お客様のコンピューターまたはネットワークの次のローカルアプリケーション :";
"LocalSecurity_Line2"						= "は、インターネット接続が有効になっている次の場所と通信しようとしています :";
"LocalSecurity_Line3"						= "このアプリケーションがインターネット通信できるようにするには、「設定」をクリックしてください。設定の変更後、アプリケーションを再起動する必要があります。";

"LocalSecurity_SettingsBtn"					= "設定…";
"LocalSecurity_OKBtn"						= "OK";

// Flash Exception dialog
"ActionScriptErrorLabel"					= "ActionScript エラーが発生しました :";
"ExceptionDialog_DismissAllButton"			= "すべて却下";
"ExceptionDialog_ContinueButton"			= "続行";

// Script taking too long dialog
"StuckScript_Message"						= "このムービーに含まれるスクリプトにより、Adobe® Flash® Player の実行速度が低下しています。続行すると、コンピューターが応答しなくなる可能性があります。\n\nスクリプトを中止しますか？";
"StuckScript_YesBtn"						= "はい";
"StuckScript_NoBtn"							= "いいえ";

// Debug or profile connection failed dialog
"DebugFailed_Header"						= "Adobe® Flash® Player";
"DebugFailed_Message"						= "デバッガーまたはプロファイラーへの接続を Adobe Flash Player で確立できませんでした。";

// Debugger connection dialog
"ShowDialogAtLaunchText"					= "起動時にこのダイアログを表示";
"ConnectToDebuggerText"						= "デバッガーに接続";
"DebuggerLocationText"						= "デバッガーまたはホストアプリケーションが実行中です :";
"LocationLocalText"							= "このコンピューター (ローカルホスト)";
"LocationRemoteText"						= "IP アドレス :";
"ContinueButtonTitle"						= "続行";

// Can't find preference pane alert
"CantFindPrefPane_Title"					= "Unable to Load Flash Player Preferences Pane";
"CantFindPrefPane_Message"					= "To access your global settings, re-install Adobe Flash Player. It can be downloaded from http://www.adobe.com/go/getflashplayer";

// ----------------------------------------------------------
"IDS_FILE_CHOOSER_TITLE"					= "ファイルを選択";
"IDS_DIR_CHOOSER_TITLE"						= "フォルダーを選択";
"IDS_CHOOSER_SELECT_BUTTON"					= "選択";

// ----------------------------------------------------------
"IDS_FILE_UPLOAD_CHOOSER"					= "でアップロードするファイルを選択します ";
"IDS_FILE_UPLOAD_CHOOSER_MULTI_SELECT"		= "でアップロードするファイルを選択します ";
"IDS_FILE_DOWNLOAD_SAVE"					= "でダウンロード先を選択します ";
"IDS_DOWNLOAD_FILE_SAVE_CLASSIC_PLUGIN"		= "でダウンロード先を選択します";
"IDS_FILE_LOCAL_SAVE"						= "保存するファイルを選択";

// ----------------------------------------------------------

/////////////////////////////////////////////////////////////
// BLOCK 2: Error strings                                  //
/////////////////////////////////////////////////////////////

"IDS_CONSOLE_CASE"							= "-- 大文字小文字が一致していない可能\\性があります。";
"IDS_CONSOLE_SANDBOX"						= "*** セキュリティ Sandbox 違反 ***";
"IDS_CONSOLE_NOT_PERMITTED"					= "%s への接続は中止されました - %s で許可されません";
"IDS_CONSOLE_TITLE"							= "Flash Player デバッグコンソ\\ール";
"IDS_CONSOLE_FSCOMMAND_HALTED"				= "FSCommand が中止されました (AllowScriptAccess は \'%s\') : %s";
"IDS_CONSOLE_URL_HALTED"					= "スクリプト URL が中止されました (AllowScriptAccess は \'%s\') : %s";
"IDS_CONSOLE_SECURITY_CONTEXT"				= "SecurityDomain \'%s\' が互換性のないコンテキスト \'%s\' にアクセスを試みました。";
"IDS_CONSOLE_SECURITY_NULL"					= "SecurityDomain \'%s\' が NULL コンテキストにアクセスを試みました。";
"IDS_CONSOLE_SECURITY_PLAYER"				= "SecurityDomain \'%s\' が Player の UI コンテキストにアクセスを試みました。";
"IDS_CONSOLE_WARN_NO_PROP"					= "警告 : \'%s\' にはプロパティ \'%s\' がありません";
"IDS_CONSOLE_WARN_NOT_A_FUNC"				= "警告 : %s は関数ではありません";
"IDS_CONSOLE_WARN_NOT_DEFINED"				= "警告 : %s は定義されていません";
"IDS_CONSOLE_WARN_400"						= "警告 : 400 - 不正な要求です : %s";
"IDS_CONSOLE_WARN_401"						= "警告 : 401 - 権限がありません : %s";
"IDS_CONSOLE_WARN_402"						= "警告 : 402 - 有料です : %s";
"IDS_CONSOLE_WARN_403"						= "警告 : 403 - アクセス権がありません : %s";
"IDS_CONSOLE_WARN_404"						= "警告 : 404 - 見つかりません : %s";
"IDS_CONSOLE_WARN_405"						= "警告 : 405 - メソ\\ッドが許可されていません。不正な MIME タイプ : %s";
"IDS_CONSOLE_WARN_406"						= "警告 : 406 - 受け付けできません%s";
"IDS_CONSOLE_WARN_500"						= "警告 : 500 - サーバーエラーです : %s";
"IDS_CONSOLE_WARN_501"						= "警告 : 501 - 要求された操作は実装されていません : %s";
"IDS_CONSOLE_WARN_502"						= "警告 : 502 - 不正なゲートウェイです : %s";
"IDS_CONSOLE_WARN_503"						= "警告 : 503 - リソ\\ースを使用できません : %s";
"IDS_CONSOLE_WARN_504"						= "警告 : 504 - ゲートウェイのタイムアウトです : %s";
"IDS_CONSOLE_WARN_505"						= "警告 : 505 - サポートされていない HTTP のバージョンです : %s";
"IDS_CONSOLE_WARN_NO_CONNECT"				= "警告 : 接続できませんでした %s";
"IDS_CONSOLE_WARN_FAIL_ALLOCATE_URL"		= "警告 : URL パスの割り当てに失敗しました";
"IDS_CONSOLE_WARN_CORRUPT_DATA"				= "警告 : 破損データの解析に失敗しました";
"IDS_CONSOLE_WARN_FAIL_PLACE"				= "警告 : 深度 %d でオブジェクトの配置に失敗しました。";
"IDS_CONSOLE_WARN_FAIL_PLACE_MISSING_CHAR" 	= "警告 : オブジェクトの配置に失敗しました : 不明な文字";
"IDS_CONSOLE_WARN_FTP_FILE"					= "警告 : FTP オープンファイルエラー %s";
"IDS_CONSOLE_WARN_HTTP_REQUEST"				= "警告 : HTTP オープン要求エラー %s";
"IDS_CONSOLE_WARN_HTTP_QUERY"				= "警告 : HTTP クエリー情報エラー %s";
"IDS_CONSOLE_WARN_HTTP_SEND"				= "警告 : HTTP 送信要求エラー %d : %s";
"IDS_CONSOLE_WARN_NET_CONNECT"				= "警告 : インターネット接続エラー %s";
"IDS_CONSOLE_WARN_NET_OPEN"					= "警告 : インターネットのオープンエラー";
"IDS_CONSOLE_WARN_UNKNOWN_DOWNLOAD_TYPE"	= "警告 : 既知のプレーヤーのダウンロードタイプではありません %s";
"IDS_CONSOLE_WARN_BAD_PORT"					= "警告 : ポート %d は許容範囲外です。";
"IDS_CONSOLE_WARN_WARNING_LIMIT"			= "警告 : 警告制限 %d に達しました";
"IDS_CONSOLE_WARN_UNDECLARED_PROP"			= "警告 : 宣言されていないプロパティを参照しています \'%s\'";
"IDS_CONSOLE_WARN_UNDECLARED_VAR"			= "警告 : 宣言されていない変数を参照しています \'%s\'";
"IDS_CONSOLE_WARN_SOCKET_ERROR"				= "警告 : ソ\\ケットエラー %s";
"IDS_CONSOLE_WARN_STACK"					= "警告 : スタックオーバーフロー";
"IDS_CONSOLE_WARN_HOST"						= "警告 : ホストを解決できません :  %s";
"IDS_CONSOLE_WARN_GENERIC_HOST"				= "警告 : ホストを解決できません";
"IDS_CONSOLE_WARN_EXCEPTION"				= "警告 : 不明な例外 %s";
"IDS_CONSOLE_WARN_HTTP_STATUS"				= "警告 : 認識できない HTTP ステータス %d : %s";
"IDS_CONSOLE_WARN_NO_URL"					= "警告 : URL のパスがありません";
"IDS_CONSOLE_SECURITY_DIALOG"				= "古いドメインが一致しました - %s は %s にアクセスしています";
"IDS_CONSOLE_LOCAL_OUTBOUND"				= "-- 信頼されていないローカル SWF はインターネットへの接続を許可されません。";
"IDS_CONSOLE_LOCAL_INBOUND"					= "-- リモート の SWF ファイルがローカルファイルにアクセスできません。";
"IDS_CONSOLE_WARN_AVM1_LOADED_AVM2"			= "警告 : ActionScript 1.0/2.0 SWF ファイルは ActionScript 3.0 SWF をロードしました。ActionScript 3.0 SWF のコードは実行されません。";
"IDS_CONSOLE_WINDOW_HALTED"					= "ウィンドウ \'%s\' の URL は停止しました (AllowScriptAccess は \'%s\' です):%s";
"IDS_CONSOLE_ALLOW_NETWORK"					= "-- これは \'allowNetworking\' の値に起因するものです。";
"IDS_CONSOLE_NO_POLICY_FILE"				= "ポリシーファイルを %s から読み込めませんでした";
"IDS_CONSOLE_BAD_POLICY_FILE"				= "[strict] 構文が正しくないため、%s のポリシーファイルは無視されます。この問題の解決方法については、http://www.adobe.com/go/strict_policy_files_jp を参照してください。";
"IDS_CONSOLE_PREFIX_OK"						= "OK : ";
"IDS_CONSOLE_PREFIX_WARNING"				= "警告 : ";
"IDS_CONSOLE_PREFIX_ERROR"					= "エラー : ";
"IDS_CONSOLE_GOOD_POLICY_FILE"				= "ポリシーファイルを受け取りました : %s";
"IDS_CONSOLE_BAD_POLICY_FILE_TYPE"			= "[strict] %s のポリシーファイルは、Content-Type \'%s\' が正しくないため無視されます。";
"IDS_CONSOLE_NO_POLICY_FILE_TYPE"			= "[strict] %s のポリシーファイルは、Content-Type が見つからないため無視されます。";
"IDS_CONSOLE_POLICY_FILE_NO_HEADERS"		= "このプラットフォームでは HTTP レスポンスヘッダーを使用できません。ポリシーファイルの厳密な規則を適用できません。";
"IDS_CONSOLE_POLICY_FILE_REDIRECT"			= "[strict] %s から要求されたポリシーファイルは %s にリダイレクトされました。スコープの判断には最終 URL が使用されます。これにより問題が発生する場合は、http://www.adobe.com/go/strict_policy_files_jp を参照してください。";
"IDS_CONSOLE_POLICY_FILE_CROSS_DOMAIN"		= "%s から要求されたポリシーファイルは、%s へのクロスドメインリダイレクトが発生したため無視されます。";
"IDS_CONSOLE_TOP_URL"						= "ルートレベルの SWF を読み込みました : %s";
"IDS_CONSOLE_META_POLICY_HDR_UNKNOWN"		= "%s の HTTP ヘッダーに認識されないメタポリシーがあります  : %s";
"IDS_CONSOLE_META_POLICY_HDR_FTP"			= "%s の HTTP ヘッダーはメタポリシー \'by-ftp-filename\' を指定します。これは、HTTP ではなく FTP でのみ適用できます。";
"IDS_CONSOLE_META_POLICY_HDR_CONFLICT"		= "%s の HTTP ヘッダーのメタポリシーが競合しています : %s";
"IDS_CONSOLE_META_POLICY_HDR_PREV"			= "メタポリシー %s (%s の HTTP ヘッダー) が、以前に設定されたメタポリシー %s と競合しています。";
"IDS_CONSOLE_POLICY_FILE_NONE_THIS_RSP"		= "X-Permitted-Cross-Domain-Policies: none-this-response により、%s のポリシーファイルは無視されます。";
"IDS_CONSOLE_POLICY_FILE_SITE_NONMASTER"	= "%s のポリシーファイルの <site-control> タグは無視されます。このタグは、マスターポリシーファイルでのみ使用できます。";
"IDS_CONSOLE_META_POLICY_BAD_BY_TYPE"		= "%s のポリシーファイルの <site-control> タグは無視されます。\'by-content-type\' メタポリシーは、HTTP サイトにのみ適用できます。";
"IDS_CONSOLE_META_POLICY_BAD_BY_FTP"		= "%s のポリシーファイルの <site-control> タグは無視されます。\'by-ftp-filename\' メタポリシーは、FTP サイトにのみ適用できます。";
"IDS_CONSOLE_META_POLICY_BAD_THIS_RESPONSE"	= "%s のポリシーファイルの <site-control> タグは無視されます。\'none-this-response\' メタポリシーは、X-Permitted-Cross-Domain-Policies HTTP レスポンスヘッダーでのみ使用できます。";
"IDS_CONSOLE_META_POLICY_FILE_UNKNOWN"		= "%s のポリシーファイルに認識されないメタポリシーがあります : %s";
"IDS_CONSOLE_META_POLICY_FILE_PREV"			= "メタポリシー %s (%s のポリシーファイル) が、以前に設定されたメタポリシー %s と競合しています。";
"IDS_CONSOLE_META_POLICY_DEFAULT"			= "ドメイン %s にはメタポリシーが指定されていません。デフォルトのメタポリシー \'master-only\' を適用しますが、この設定は推奨されていません。この問題の解決方法については、http://www.adobe.com/go/strict_policy_files_jp を参照してください。";
"IDS_CONSOLE_POLICY_FILE_SOCK_NONE_NO"		= "ポリシーファイルがないと、%s の SWF はドメイン内のソケットに接続できません。この問題の解決方法については、http://www.adobe.com/go/strict_policy_files_jp を参照してください。";
"IDS_CONSOLE_POLICY_FILE_SOCK_TIMEOUT"		= "ソケットポリシーファイルの待機中に %s がタイムアウトしました (3 秒間)。これにより問題が発生することはないはずですが、詳しくは http://www.adobe.com/go/strict_policy_files_jp を参照してください。";
"IDS_CONSOLE_META_POLICY_IMPLICIT"			= "ドメイン %s にはメタポリシーが明示的に指定されていませんが、ポリシーファイル %s の Content-Type は \'text/x-cross-domain-policy\' です。メタポリシー \'by-content-type\' を適用します。";
"IDS_CONSOLE_META_POLICY_REJECT"			= "%s のポリシーファイルは、メタポリシー \'%s\' により無視されます。";
"IDS_CONSOLE_POLICY_FILE_TOO_BIG"			= "%s のソケットポリシーファイルは、サイズが大きすぎるため無視されます。ソケットポリシーファイルのサイズは、20 KB 以下であることが必要です。";
"IDS_CONSOLE_MASTER_SELF_INVALIDATED"		= "%s のポリシーファイルは、メタポリシー \'none\' を宣言することにより、<allow-access-from> を無効にします。";
"IDS_CONSOLE_POLICY_FILE_BAD_PORT_SPEC"		= "無効なポート番号指定 \'%s\' (%s のポリシーファイル) を無視します。";
"IDS_CONSOLE_POLICY_FILE_BAD_ALLOW"			= "無効な <%s> タグ (ドメイン \'%s\' : %s のポリシーファイル) を無視します";
"IDS_CONSOLE_REQUEST_ALLOWED_BY_POLICY"		= "%s のリソースに対する、%s の要求者からの要求は、%s のポリシーファイルにより許可されています。";
"IDS_CONSOLE_REQUEST_DENIED_NO_POLICY"		= "%s のリソースに対する、%s の要求者からの要求は、ポリシーファイルのアクセス権がないため拒否されました。";
"IDS_CONSOLE_SOCKET_UNAVAILABLE"			= "%s のリソースに対する、%s の要求者からの要求は、サーバーにアクセスできないため失敗しました。";
"IDS_CONSOLE_NO_ASFUNCTION"					= "\'asfunction:\' プロトコルは、ネットワーク API でなくリンクターゲットにしか使用できないため、URL %s は拒否されました。";
"IDS_CONSOLE_POLICY_BAD_SECURE_ATTR"		= "%s のポリシーファイル内の \'secure\' 属性は無視されます。\'secure\' 属性は、HTTPS およびソケットポリシーファイル内でのみ使用できます。詳しくは、http://www.adobe.com/go/strict_policy_files_jp を参照してください。";
"IDS_CONSOLE_POLICY_SOCK_SECURE_ATTR"		= "%s のポリシーファイルでは、secure が \'true\' になっていますが、ホスト %s はローカルコンピューターを参照していないようです。安全でない可能性があります。詳しくは、http://www.adobe.com/go/strict_policy_files_jp を参照してください。";
"IDS_CONSOLE_POLICY_REASON_DATA"			= "%s のリソースからのデータ読み込みを %s の要求者に許可するために、ポリシーファイル内の <allow-access-from> を検索しています";
"IDS_CONSOLE_POLICY_REASON_HEADERS"			= "URL %s へのヘッダー送信を %s の要求者に許可するために、ポリシーファイル内の <allow-http-request-headers-from> を検索しています";
"IDS_CONSOLE_QUESTIONABLE_SCRIPTING"		= "-- ブラウザースクリプティング URL は、getURL 関数および navigateToURL 関数を使用して実行する必要があります。";
"IDS_CONSOLE_WARN_ALLOW_NEVER"				= "警告 : HTML 内に AllowScriptAccess=\'never\' が見つかりました。この設定は無効であり、推奨されていません。詳しくは、http://www.adobe.com/go/allowscriptaccess_jp を参照してください。";
"IDS_CONSOLE_WARN_ALLOW_SAMEDOM"			= "警告 : HTML と SWF が同じドメイン内に存在し、HTML 内に AllowNetworking=\'%s\' が見つかりました。この設定は無効であり、推奨されていません。詳しくは、http://www.adobe.com/go/allowscriptaccess_jp を参照してください。";
"IDS_CONSOLE_WARN_3D_SURFACE_TOO_BIG"		= "警告 : 3D DisplayObject はレンダリングされません。描画するにはサイズ (%s, %s) が大きすぎます。";
"IDS_CONSOLE_WARN_FILTER_TOO_BIG"			= "警告 : Filter はレンダリングされません。描画するには DisplayObject のフィルターサイズ (%s, %s) が大きすぎます。";
"IDS_CONSOLE_FORCE_DOWNLOAD_WAS_SET"		= "attachment の Content-Disposition が設定されているので、%s のロードの試行に失敗しました。";
"IDS_CONSOLE_USER_ACTION_REQUIRED"			= "ポップアップウィンドウを表示するなどの特定のアクションは、例えばマウスをクリックしたりボタンを押したりして、ユーザーによる相互作用が発生した場合にのみ呼び出されます。";
"IDS_LOCALCONNECTION_USERSCOPED_LOCKED"     = "LocalConnection.isPerUser の値は、LocalConnection.connect、.send または .close の呼び出しによって既にロックされているので変更できません。";
"IDS_CONSOLE_POLICY_FILE_BAD_PF_URL"		= "非 ASCII 文字列を含む無効な URL %s が使用されているため、ポリシーファイルは無視されます。";
"IDS_CONSOLE_POLICY_FILE_BAD_DATA_URL"		= "非 ASCII 文字列を含む無効な URL %s のため、操作を許可できません。";
